.core-team {

  width: 30%;

  background: #181d24;

  position: relative;

  padding: 25px;

  overflow: hidden;

}

@media screen and (max-width: 768px) {

  .core-team {

    width: 100%;

  }

}

.core-team-name {

  font-size: 24px;

  font-family: "Abril Fatface";

  margin: 20px 0;

}

.core-team-role {

  padding-left: 10px;

  font-size: 18px;

  color: #ca9d75;

  text-transform: uppercase;

}

.core-team-role::before {

  margin-bottom: 4px;

  content: "";

  display: inline-block;

  width: 5px;

  height: 5px;

  background-color: #ca9d75;

  border-radius: 50%;

  margin-right: 5px;

}

.core-team .img-background {

  position: absolute;

  top: 0;

  right: 0;

  width: 50%;

}

.core-team .img-display {

  border-radius: 10px;

  width: 70%;

}

